
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
#wb_main { height: 992px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center bottom; }
body { background: #f4f4f4 none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/6785bc14a91078a07f5742b6ee8047ca.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1222px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1122px; overflow: visible; min-height: 1222px; }
#wb_element_instance17 { top: 40px; left: 23px; min-width: 440px; width: 440px; min-height: 58px; height: 58px; display: block; z-index: 421; }
#wb_element_instance18 { top: 40px; left: 690px; min-width: 490px; width: 490px; min-height: 64px; height: 64px; display: block; z-index: 668; }
#wb_element_instance18 > ul { display: block; }
#wb_element_instance18 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: right; }
#wb_element_instance18 ul ul { background: transparent none repeat center top; }
#wb_element_instance18 li { margin: 11px 0px 11px 0px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 16px 15px 16px; font: normal bold 14px Yatra One,display; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 14px Yatra One,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 14px Yatra One,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 14px; left: 22px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 467; }
#wb_element_instance20 { top: 44px; left: 22px; min-width: 112px; width: 112px; min-height: 48px; height: 48px; display: block; z-index: 466; }
#wb_element_instance20 img { width: 112px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance21 { top: 27px; left: 1034px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 315; }
#wb_element_instance22 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance22 { top: 27px; left: 1087px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 468; }
#wb_element_instance23 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance23 { top: 28px; left: 1139px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 469; }
#wb_element_instance24 { top: 576px; left: 193px; min-width: 980px; width: 980px; min-height: 216px; height: 216px; display: block; z-index: 102; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 490px; height: 490px; display: block; z-index: 232; background: transparent; touch-action: manipulation; }
#wb_element_instance26 { top: 812px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance27 { top: 112px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance21 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance22 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance23 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
